/* VIVACE 2010-09-09 */

.wall{ clear:both; width:800px; margin:0 auto 10px; overflow:hidden; border:1px solid #9D9A99; border-top:none;}

/* header - all web site */

.header{ clear:both; height:87px; background:#FFF url(../images/header_bgs.gif) no-repeat bottom right; overflow:hidden; position:relative;}

.logo{ position:absolute; top:15px; left:14px;}

.md1{ position:absolute; right:197px; bottom:7px;}

.md2{ position:absolute; right:20px; bottom:7px;}



.banner{ clear:both;}



/* nav - all web site*/

.nav{ clear:both; height:39px; overflow:hidden;}

.nav ul{}

.nav ul li{ float:left;}

.nav ul li a{ display:block; height:39px; background:url(../images/nav_bgs.jpg) no-repeat; text-indent:-9999px;}

.nav ul li.menu1 a{
	width:114.2px;
	background-position:0px 0px;
}

.nav ul li.menu1 a:hover{ background-position:0px -39px;}

.nav ul li.menu1 a.in{ background-position:0px -39px;}

.nav ul li.menu2 a{
	width:114.2px;
	background-position:-114.2px 0px;
}

.nav ul li.menu2 a:hover{
	background-position:-114.2px -39px;
}

.nav ul li.menu2 a.in{ background-position:-114.2px -39px;}

.nav ul li.menu3 a{
	width:114.2px;
	background-position:-228.4px 0px;
}

.nav ul li.menu3 a:hover{
	background-position:-228.4px -39px;
}

.nav ul li.menu3 a.in{ background-position:-228.4px -39px;}

.nav ul li.menu4 a{
	width:114.2px;
	background-position:-342.6px 0px;
}

.nav ul li.menu4 a:hover{
	background-position:-342.6px -39px;
}

.nav ul li.menu4 a.in{ background-position:-342.6px -39px;}

.nav ul li.menu5 a{
	width:114.2px;
	background-position:-456.8px 0px;
}

.nav ul li.menu5 a:hover{
	background-position:-456.8px -39px;
}

.nav ul li.menu5 a.in{ background-position:-456.8px -39px;}

.nav ul li.menu6 a{
	width:114.2px;
	background-position:-571px 0px;
}

.nav ul li.menu6 a:hover{
	background-position:-571px -39px;
}

.nav ul li.menu6 a.in{ background-position:-571px -39px;}

.nav ul li.menu7 a{
	width:114.2px;
	background-position:-685.2px 0px;
}

.nav ul li.menu7 a:hover{
	background-position:-685.2px -39px;
}

.nav ul li.menu7 a.in{ background-position:-685.2px -39px;}






/* index news */

.inews{ clear:both; padding:55px 20px 28px;}

.inews h2{ clear:both; padding-bottom:14px;}

.inews ul{ clear:both;}

.inews ul li{ clear:both; height:33px; line-height:33px; color:#212121; padding-left:1px; background:url(../images/arrow1.gif) repeat-x bottom;}

.inews ul li span{ padding-right:25px;}



/* top footer */

.ft{ clear:both; padding:45px 20px;text-align:right;}

.ftcc{ clear:both; padding:16px 20px 10px 27px;}

.ft1{ padding:0px 0px 6px 15px;}

.ft2{ float:left;}

.ft2_1{ float:left; width:210px;}

.ft2_2{ float:left; width:210px;}

.ft3{ float:right; padding-top:83px;}

/* about */

.about{ width:688px; margin:0 auto;}



/* dr.recella */

.dr{ width:700px; margin:0 auto;}

dl.dl_1{ clear:both; padding:23px 0px 6px;}

dl.dl_1 dt{ clear:both;}

dl.dl_1 dd{ clear:both; line-height:22px; padding-top:6px;}

dl.dl_1 dd span.fl{ width:382px; overflow:hidden; float:left;}

dl.dl_1 dd span.fr{ width:317px; padding-top:8px; overflow:hidden; float:right;}

dl.dl_1 dd span.fr p{ clear:both; text-align:right; padding:20px 5px 0px 0px;}

dl.dl_1 dd strong{ font-size:14px;}







.sp2{ clear:both; height:463px; background:url(../images/pic6.jpg) no-repeat; overflow:hidden; position:relative;}

.sp2 ul{}

.sp2 ul li{ position:absolute; left:143px; padding-right:20px;}

.sp2 ul li.sp21{ top:65px;}

.sp2 ul li.sp22{ top:140px;}

.sp2 ul li.sp23{ top:190px;}

.sp2 ul li.sp24{ top:261px;}

.sp2 ul li.sp25{ top:335px;}

.sp2 ul li.sp26{ top:390px;}



.sp3{ clear:both; height:551px; background:url(../images/pic7.jpg) no-repeat; overflow:hidden; position:relative;}

.sp3 ul li{ width:145px; position:absolute; text-align:center;}

.sp3 ul li.sp31{ top:212px; left:23px;}

.sp3 ul li.sp32{ top:212px; left:189px;}

.sp3 ul li.sp33{ top:212px; left:356px;}

.sp3 ul li.sp34{ top:212px; left:522px;}

.sp3 ul li.sp35{ top:458px; left:23px;}

.sp3 ul li.sp36{ top:458px; left:189px;}





.docter{ clear:both; padding-top:45px;}

.docter dl{ clear:both; padding-top:6px;}

.docter dl dt{ width:220px; float:left;}

.docter dl dd{ width:470px; float:right; padding-top:10px; line-height:22px;}



.top{ clear:both; margin:100px 0px 20px;}

.mart60{ margin-top:50px;}



/* access */

.access{ clear:both; width:700px; margin:20px auto 0px;}

.acc1{ clear:both; line-height:32px;}

.acc2{ clear:both; line-height:32px; padding-top:5px;}

.acc2 span.acc21{ float:left; padding-top:40px;}

.acc2 span.acc22{ float:right;}



.acc3{ clear:both; margin:70px 0px 20px;}

.map{ float:left; width:460px; overflow:hidden;}



.acc32{ float:right; width:220px; overflow:hidden;}

.acc32 ul li{ clear:both; line-height:23px; padding:6px 0px;}

.acc32 ul li span{ float:left; width:80px;}

.acc32 ul li strong{ font-size:14px; font-weight:normal;}



.mess{ clear:both; width:700px; margin:30px auto 20px;}



.sitemap{ clear:both; margin:70px 0px 0px 50px;}

.sitemap ul li{ clear:both; height:28px; line-height:28px; background:url(../images/arrow2.gif) no-repeat 3px 5px; padding-left:25px;}



/* jewe */

.jewe{ clear:both; width:703px; margin:30px auto 20px;}

.je1{ clear:both; margin-top:10px; min-height:153px; _height:153px; background:url(../images/pic12.jpg) no-repeat; padding-left:230px; line-height:24px;}



/* facial */

.facial{ clear:both; width:689px; padding-left:55px;}



dl.dl3{ clear:both; padding:30px 0px 15px;}

dl.dl3 dt{}

dl.dl3 dd{ line-height:22px; padding:5px 0px;}



.sbody{ clear:both; width:715px; overflow:hidden; margin:30px auto 20px;}

dl.dl4{ clear:both;}

dl.dl4 dt{}

dl.dl4 dd{ clear:both; line-height:22px; padding:10px 0px 40px;}



dl.dl5{ clear:both;}

dl.dl5 dt{}

dl.dl5 dd{ clear:both; width:510px; height:42px; line-height:42px; background:url(../images/arrow4.gif) repeat-x bottom; color:#0268B3;}

dl.dl5 dd span{ background:url(../images/arrow3.gif) no-repeat 12px 0px; padding-left:35px; font-size:14px;}



.sb2{ clear:both; margin:30px 0px;}



dl.qa{ clear:both; background:url(../images/arrow5.gif) no-repeat 0px 5px; padding:10px 10px 18px 25px;}

dl.qa dt{ clear:both; height:34px; background:url(../images/arrow6.gif) repeat-x bottom;}

dl.qa dt strong{ float:left; height:25px; line-height:25px; background:url(../images/q.gif) no-repeat 5px 0px; padding-left:30px;}

dl.qa dd{ clear:both; line-height:22px; background:url(../images/a.gif) no-repeat 5px 10px; padding:10px 0px 0px 30px;}





.sb5{ clear:both; color:#505050;}

.sb5 p{ line-height:22px;}

.sb51{ clear:both; width:701px; margin:12px 0px; height:37px; line-height:37px; text-align:center; background:url(../images/bg3.gif) no-repeat; color:#FFF;}

.sb52{ clear:both; line-height:25px;}

.sb52 span{ padding:0px 30px;}

p.mailc{ clear:both; text-align:right; padding-bottom:25px;}



.lh22{ line-height:22px;}

p.dr22{ clear:both; padding:4px 0 6px 5px; line-height:22px; font-size:13px;}

p.padd5{ padding-left:6px; line-height:22px; font-size:13px;}



.dr_2{ clear:both; padding-bottom:5px;}

.dr_21{ float:left; width:384px; overflow:hidden;}

.dr_22{
	width:350px;
	padding-top:0px;
	float:left;
	line-height:22px;
	overflow:hidden;
	font-size:13px;
}

.dr_22 span{ float:right; padding-top:25px; text-align:right;}



.ab1{ clear:both; padding:10px 0 0 95px;}

.ab1 td{ font-size:13px; padding:10px 5px 10px 20px; background:url(../images/pica1_2.gif) repeat-x bottom; line-height:20px; vertical-align:middle; border:2px solid #AAABAB; border-top:none; border-bottom:none;}

.ab1 td.tda1{ width:115px; border:none; background:none;}

.ab1 td img{ vertical-align:middle; padding-right:5px;}

td.bor1{ border-top:2px solid #AAABAB;}

td.bor2{ border-bottom:2px solid #AAABAB; background:none;}



.ab2{ clear:both; padding:15px 0 50px 95px;}

.ab2 td{ font-size:13px; padding:15px 5px 15px 20px; background:url(../images/pica1_2.gif) repeat-x bottom; line-height:20px; vertical-align:middle;}

.ab2 td.tdb1{ vertical-align:top;}

.trb1 td{ background:none;}

.ab2 td.tdb3{ padding-top:0px; padding-bottom:0px;}

td .tdb33{ height:160px; padding:15px 0; background:url(../images/pic20.jpg) no-repeat right top;}



.access2{ clear:both;}

.access21{ float:left; width:470px; overflow:hidden;}

.access22{ float:right; width:200px; padding-top:30px; overflow:hidden;}

.access22 dl{ clear:both; padding:8px 0;}

.access22 dl dt{ float:left; width:75px;}

.access22 dl dd{ float:right; width:125px; text-align:left;}

.access22 h2{ clear:both; margin-bottom:10px; font-size:22px;}

.access22 h2 span{ font-size:14px;}

.access22 p{ clear:both;}

.access22 p span{ float:left; padding:3px 8px; color:#FFF; background:#888888;}
